RubyGems Navigation menu

smart_pay 0.1

Ruby library for handling Barclaycard Smartpay requests and responses

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1 - November 25, 2013 (5,5 KB)

dependencias de Development (3):

gem_publisher = 1.2.0
rake = 10.1.0
rdoc = 3.12

Propietarios:

Autores:

  • Steve Laing

SHA 256 checksum:

861b7322fc3512deab9587364ba09516472b742478444e14e24baff78c937465

Total de descargas 3.484

Para esta versión 3.484

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: